<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,64][1176,736]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,64][1176,736]"><node index="0" text="" resource-id="" class="android.widget.ListView" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,64][1176,736]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,64][1176,160]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,90][1144,133]"><node index="0" text="Show Live Logcat" resource-id="com.tortel.syslog:id/title" class="android.widget.TextView" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,90][1144,133]" /></node></node><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,160][1176,256]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,186][1144,229]"><node index="0" text="About Live Logcat" resource-id="com.tortel.syslog:id/title" class="android.widget.TextView" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,186][1144,229]" /></node></node><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,256][1176,352]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,282][1144,325]"><node index="0" text="Clean Uncompressed Logs" resource-id="com.tortel.syslog:id/title" class="android.widget.TextView" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,282][1144,325]" /></node></node><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,352][1176,448]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,378][1144,421]"><node index="0" text="Clean All Saved Logs" resource-id="com.tortel.syslog:id/title" class="android.widget.TextView" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,378][1144,421]" /></node></node><node index="4" text="" resource-id="" class="android.widget.LinearLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,448][1176,544]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,474][1144,517]"><node index="0" text="Clear logcat buffer" resource-id="com.tortel.syslog:id/title" class="android.widget.TextView" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,474][1144,517]" /></node></node><node index="5" text="" resource-id="" class="android.widget.LinearLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,544][1176,640]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,570][1144,613]"><node index="0" text="FAQ" resource-id="com.tortel.syslog:id/title" class="android.widget.TextView" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,570][1144,613]" /></node></node><node index="6" text="" resource-id="" class="android.widget.LinearLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,640][1176,736]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,666][1144,709]"><node index="0" text="About" resource-id="com.tortel.syslog:id/title" class="android.widget.TextView" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[760,666][1144,709]" /></node></node></node></node></node></hierarchy>